@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');
/* 탑 제목 */
.webinar_title-area {position: relative; min-height:264px; background-size: cover; background-repeat: no-repeat; background-position: center;}
.webinar_title-area img {max-width:100%;}

.webinar_title-wrapper {padding:80px 0px;}
.webinar_title-wrapper h2 {margin-bottom: 20px;}
.webinar_title-wrapper h3 {color: #fff; font-size:50px; font-weight:800; line-height: 1.3; margin-bottom: 20px; text-shadow: 2px 2px 3px rgba(0,0,0,0.5); font-family: 'Nanum Gothic', sans-serif;}
.webinar_title-wrapper h3 span {display:block; font-weight:900;}
.webinar_title-wrapper p {color: #fff; font-size:24px; font-weight:700; letter-spacing:normal; line-height:1.4; text-shadow: 2px 2px 3px rgba(0,0,0,0.5); font-family: 'Nanum Gothic', sans-serif;}
.webinar_title-wrapper p span {display: block;}

/* 강연자 */
.project-cart .projects__content h3 {letter-spacing:0; font-size:24px; margin-top:5px; margin-bottom:30px; font-weight:800; font-family: 'Nanum Gothic', sans-serif;}
.project-cart .projects__content li {color: #838694; font-size: 16px; line-height: 26px;}
.project-cart .projects__manager .name h5 {margin-bottom:5px; font-weight:800; font-family: 'Nanum Gothic', sans-serif;}
.project-cart .projects__manager .name address {font-weight: normal; line-height: 1.5;}
.project-cart .line-top {border-top: 1px solid #e7e7e7; padding-top: 20px;}

.project-video .project-img::before {background:#281c40; opacity: 0.8;}

.blog-post-area {padding-top:30px; border-top: 2px solid #e7e7e7; border-bottom:none;}
.blog-post-area h4 {font-weight: 800; line-height: 1.4;}
.blog-post-area h5 {font-size: 16px;}
.blog-post-area p {font-size: 14px; color: #838694; line-height: 1.4;}
.blog-post-area .stitle {}
.blog-post-area ul li {list-style: disc; margin-left: 15px; color: #838694; font-size:14px; line-height: 24px;}

.reviewer__content h5 { font-size:22px; font-weight: 800; font-family: 'Nanum Gothic', sans-serif;}
.reviewer__content h5 span {font-size: 13px;}
.reviewer__content .title {font-size: 16px; color: #1a1e2d; font-weight:bold;}
.reviewer__content .title span {font-size: 16px; color: #1a1e2d; font-weight:bold; display:inline;}
.reviewer__content p {font-size:15px; font-weight: normal; color:#838694; line-height:1.6;}
.reviewer__content p span {display: block; font-size:15px; color:#838694;}

.reviewer__img {margin-right: 30px;}

/* 이벤트 */
.blog-wrapper {margin-right:50px;}
.blog-wrapper .section-title p {margin-bottom:20px; font-size:16px; font-weight:300; color:#817876; line-height:1.6}
.blog-wrapper .section-title p span { display: block;}
.blog-wrapper .section-title ul {margin:15px 0;}
.blog-wrapper .section-title ul li {list-style: disc; margin-left: 15px; margin-bottom:5px; color: #ee6b5b; font-size:16px; line-height:1.3;}

.blog-wrapper .theme_btn2 {background:#ee8073; color: #fff;}

@media only screen and (min-width: 768px) and (max-width: 991px) {    
	/* 탑 제목 */
    .project-image-area {background-position :72% 0%;}
	.webinar_title-wrapper {padding:75px 25px;}
	.webinar_title-wrapper h3 {font-size:42px;  line-height: 1.1; margin-bottom:20px;}
	.webinar_title-wrapper p {font-size:16px;}
	
	/* 동영상 */
	.project-cart .new-tag {font-size:12px;}
	.project-cart .projects__content h3 {font-size:22px;}
	
	/* 강연자 */
	.blog-post-area h4 {font-size:21px;}
    .reviewer__content p span {display:inline;}
	
	/* 이벤트 */
	.blogs__thumb img { width: 100%;}	
	.blog-wrapper .section-title { margin-right:0px;}
	.blog-wrapper .section-title h2 {font-size:30px; margin-bottom:10px;}
	.blog-wrapper .section-title h2 span {font-size: 18px; font-weight: bold; display: block;}
	.blog-wrapper .section-title h6 {font-size:18px;}
	.blog-wrapper .section-title ul li {margin-bottom:10px; line-height:1.3;}
	.blog-wrapper .section-title p span {display:inline;}	
}
@media (max-width: 767px) {	
	/* 탑 제목 */	
    .project-image-area.m_bg { background:url(../img/top_img_m.jpg) no-repeat center bottom !important; background-size:cover !important; }
	.webinar_title-wrapper {padding:60px 25px;}
	.webinar_title-wrapper h3 {font-size:40px; line-height: 1.3; margin-bottom:20px; text-align: center; }
	.webinar_title-wrapper h3 span {display: block;}
    .webinar_title-wrapper p {font-size: 15px; line-height: 1.6;}
    .webinar_title-wrapper p span {display: inline;}
	
	/* 동영상 */
	.project-cart .new-tag {font-size:12px;}
	.project-cart .projects__content h3 {font-size:18px;}
	.project-cart .projects__content h3 span {display: block;}
	
	/* 강연자 */
	.reviewer { margin-bottom:60px;}
	.reviewer .reviewer__img { text-align: center;}	
	.reviewer__content h5 {text-align: center}	
	.reviewer__content .title {text-align: center}
    .reviewer__content .title span {display: block;}
	
	.blog-post-area h4 {font-size:20px;}
	.blog-post-area h4 span {display: block;}
	/* 이벤트 */
	.blog-wrapper {margin:0px; padding: 0 20px;}
	.blog-wrapper .section-title h2 {font-size:26px; margin-bottom:10px;}
	.blog-wrapper .section-title h2 span {font-size: 18px; font-weight: bold; display: block;}
	.blog-wrapper .section-title h6 {padding-left:0px; padding-right:0px; font-size: 20px;}
	.blog-wrapper .section-title ul li {margin-bottom:10px; line-height:1.3;}
	.blog-wrapper .section-title p span {display:inline;}	
	.blogs__thumb {/*height:150px;*/ overflow: hidden; margin-bottom:0px;}
	.blogs__thumb img {width:70%;}
	/*.event-img {display: none;}*/
}
